<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
		<Label name ="xfw_ip_rule_item_txt" textpadding="2,0,0,0" height="25" align="left" width="196" endellipsis="true" maxtooltipwidth="300"/>
		<Button visible="true" tooltip="编辑" name="xfw_limit_url_item_edit" width="16" height="16" padding="0,5,8,4" normalimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='32,0,48,16'"/>
		<CheckBox textpadding="18,0,0,0"  padding="36,3,36,0" visible="false"  name="xfw_new_url_ControlMode"/>
		<CheckBox textpadding="18,0,0,0"  padding="36,3,36,0" visible="false" name="xfw_new_url_alert"/>
		<Button visible="true" name="xfw_limit_url_item_del" tooltip="删除" width="9" height="10" padding="25,7,15,0" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>